@import url('https://fonts.googleapis.com/css?family=Nunito');
@import url('https://fonts.googleapis.com/css2?family=Mooli&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

* {
    box-sizing: border-box;
}

body {
    font-family: "Nunito", sans-serif !important;
    font-family: 'Abel', sans-serif;
    font-family: 'Cinzel', serif;
    font-family: 'Mukta', sans-serif;
    font-family: 'Mulish', sans-serif;
    min-height: 100vh !important;
    display: flex !important;
    flex-direction: column !important;
    font-weight: bold !important;
    /* background:linear-gradient(to right , #B4D4FF , #B4D4FF, #B4D4FF) !important; */
}



.backNewImg {
    position: relative;

}

.backSetsvg {
    position: absolute;
    z-index: -1;
    top: -60px;
    left: 0px;
    width: 100%;
}

body::-webkit-scrollbar {
    display: none;
}

.textset span {
    color: #41a0b2;
}

.textset {
    color: #3b5380;
}

.paraset {
    font-size: 15px !important;
    color: white;
}


.backgroundset123 {
    background-image: url(/img/Background-Image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}


.backgroundset125 {
    background-image: url(/img/backgroundset1);
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    padding: 100px 0px;
    margin-top: 0px !important;
}


.homeset {
    color: #5fcde3;
    font-size: 25px;
    padding-top: 1px;
}

.iset {
    background-color: #575656;
    width: 25px;
    border-radius: 50%;
    padding: 3px 2px;
    color: white;
    font-size: 21px;
}

.graduationset {
    color: #e7754d;
    font-size: 25px;
    padding-top: 1px;
}

.regularset {
    color: red;
    font-size: 25px;
}

.shoppingset {
    color: #dd6b9e;
    font-size: 25px;

}

.phoneset {
    color: #89b955;
    font-size: 25px;
    padding-top: 1px;

}

.navset {
    border-bottom: 1px solid rgb(184, 181, 181);
}

.dropdown .nav-link:hover {
    color: red;
    transition: transform 1s ease-in-out;
}

.subButtonSet:hover {
    color: red;
    transition: transform 1s ease-in-out;
}

.dropdown-menu li {
    /* border-bottom: 1px solid lightblue; */
    padding: 0px !important;
    /* background-color: none; */
}

.dropdown-menu li a {
    padding: 8px 25px;
}

.dropdown-menu li a:hover {
    color: red;
}

.visionaries {
    padding: 8px 25px !important;
    color: #21253d !important;
}

.visionaries:hover {
    color: red !important;
}

.dropdown-menu .mainli {
    border-bottom: 0px !important;
}

.dropdown-menu .mainli li a:hover {
    color: red;
}

.our_drop:hover {
    color: red;
}

.text-color-1 {
    color: #5fcde3;
}

.text-color-3 {
    color: #89b955;
}

.text-color-2 {
    color: #f26a37;
}

.text-color-4 {
    color: #dd6b9e;
}

.text-color-5 {
    color: #555555;
}

.text-color-6 {
    color: #6e4692;
}

/* navbar style end  */
.backgroundset1 {
    background-color: #6e4692;
    background-image: url(../img/bg-vector-lg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 10px;
    color: white;
}

/*  */
.card-imageset {
    border-radius: 50% !important;
    width: 50%;
    overflow: hidden;
    background-color: rgb(173, 10, 10);
    padding: 40px 0px !important;
    justify-content: center;

}

.boxset {
    height: 430px !important;
    border-bottom: 8px solid #6e4692;
}

.boxset:hover {
    background-color: #6e4692;
    overflow: hidden;
    border-radius: 5px;
    transform: translate(0px, -22px);
    transition-duration: .6s;
    color: white !important;
}

.footerset:hover .btn-three {
    background-color: #FFF;
}


.btn-three:hover::before {
    opacity: 0;
    transform: scale(0.5, 0.5);
}




/* end button edit */



.card {
    height: 100% !important;
}


/*  */
.imgsetreleative {
    position: relative;
    margin-bottom: 100px;
}

iframe {
    border-top: 15px solid blue;
    border-bottom: 15px solid blue;
    border-left: 15px solid red;
    border-right: 15px solid red;
    padding: 2px;

}

.imgsetpostion {
    position: absolute;
    bottom: -100px;
    right: 500px;
}

.imgset1 {
    width: 23%;

}




/*  */

.linkset {
    text-align: center;
    font-size: 15px !important;
    /* border: 1px solid black; */
}

.linkset .nav-link {
    color: black;
    font-weight: 500;
    /* border: 1px solid rgb(175, 167, 167) !important; */
    background-color: #fecc00;
    font-weight: bold;

}

.nav-tabs .nav-link.active {
    background-color: #623f99 !important;
    color: white !important;
}

.tab-pane.show {
    background-color: #623f99 !important;
    color: white !important;
    padding: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;

}

.navshadow .nav-link {
    color: black;
    font-weight: 500;
    /* border: 1px solid white !important; */

}

.addmission_list {
    margin-right: 100px;
}

/* .linkset .nav-link.active {
    background-color: rgba(8, 56, 80, 0.26);
} */

.linkset a:hover {
    color: black;
}

.navshadow a:hover {
    color: black;
}

.heightset {
    border-radius: 10px;
    /* color: white !important; */
    height: 100%;
}

.imgset {
    margin-left: -24px;
    margin-top: -1px !important;
}

.divset {
    height: 550px !important;
    overflow: hidden !important;
}

.borderset {
    border-radius: 50%;
    border: 2px solid white;
    text-align: center;
    padding: 30px 1px;
    width: 40%;
    color: white;
}

.flexset {
    display: flex;
    justify-content: center !important;
}

/*  */
.backgroundset12 {
    background-color: black;
    opacity: 0.4;
}

.borderset12 {
    border-radius: 70%;
    /* border: 12px solid red; */
    padding: 40px 0px;
    box-shadow: 0px 0px 8px white !important;
}

.bordersett+a {
    border: 10px solid red;
    width: 100%;
    border-radius: 20px;
    font-size: 13px !important;
    margin-top: -40px !important;
    background-color: red;
    color: white !important;
    padding: 0px !important;
}

.bordersett+a:hover {
    background-color: blue;
    color: white;
    transition-duration: .4s;
}


.cardset {
    margin-left: auto;
    margin-right: auto;
    display: block;

}

.cardset1 {
    width: 240px;
    height: 170px;

}

.cardset12 {
    height: 600px !important;
}

/* footer */
/* .footerset {

    background-color: rgb(61, 161, 61);
    background-image: url(../img/bg-vector-lg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: black !important;
} */

.textset a {
    text-decoration: none !important;
    font-size: 13px !important;

}

.textset p {
    font-size: 13px !important;
}

.nav-tabs .nav-link {
    /* border-radius: 0px !important; */
    /* background-color: white; */
    border: 1px solid white !important;
}



@media only screen and (min-width:320px) and (max-width:414px) {
    .cardset {
        height: 550px !important;
    }

    .divset {
        height: 240px !important;
        overflow: hidden !important;
    }

    .dropdown .dropdown-menu {
        margin-top: 1px !important;
    }

    .galleryImg img {
        height: auto;

    }

    .imgsetcrolsel {
        height: 530px !important;
    }

    .nav-tabs .nav-link {
        border-radius: 0px !important;
        margin-bottom: 1px !important;

    }
}

@media only screen and (min-width:415px) and (max-width:767px) {
    .dropSet {
        width: 70% !important;
        text-align: center !important;
        margin: auto !important;
    }

    .imgsetcrolsel {
        height: 530px !important;
    }

    .linkset .nav-link {
        font-size: 13px !important;
        border: 1px solid white !important;
    }

    .linkset {
        border: 1px solid #ddd !important;
    }

    .nav-tabs .nav-link {
        border-radius: 0px !important;
        /* background-color: white; */
        border: 1px solid white !important;
    }

    .cardset {
        height: 600px !important;
        font-size: 18px !important;
    }

    .boxset {
        height: 470px !important;
    }

    .cardset12 {
        height: 650px !important;
    }

    .divset {
        height: 440px !important;
        overflow: hidden !important;
    }

    .dropdown .dropdown-menu {
        margin-top: 1px !important;

    }

    .dropdown .dropdown-menu li a {
        border-bottom: none;
    }

    .galleryImg img {
        height: auto;

    }

}

@media only screen and (min-width:768px) and (max-width:1023px) {

    .Center-card {
        height: 300px !important;
    }

    .imgsetcrolsel {
        height: 300px !important;
    }

    .divset {
        height: 500px !important;
        overflow: hidden !important;
    }

    .boxset {
        height: 420px !important;
    }


    .heightset1 {
        height: 100% !important;
    }

    .cardset p {
        font-size: 13px;
    }

    .card-imageset {
        padding: 20px 0px !important;
    }

    .borderset {
        padding: 30px 10px !important;
        width: 70%;
    }

    .cardset12 {
        height: 560px !important;
    }

    .cardset {
        height: 460px !important;
    }

    .galleryImg img {
        height: 232px !important;

    }

    .linkset .nav-link {
        font-size: 9px !important;

    }

}

@media only screen and (min-width:1024px) and (max-width:1439px) {
    .borderset {
        padding: 40px 8px !important;
        width: 50%;
    }

    .imgsetcrolsel {
        height: 400px !important;
    }

    .linkset .nav-link {
        font-size: 13px !important;

    }

    .cardset12 {
        height: 545px !important;
    }

    .divset {
        height: 700px !important;
        overflow: hidden !important;
    }

    .galleryImg img {
        height: auto;

    }
}

@media only screen and (min-width:1440px) and (max-width:2559px) {
    .divset {
        height: 900px !important;
        overflow: hidden !important;
    }

    .galleryImg img {
        height: 430px !important;

    }
}

@media only screen and (min-width:2560px) and (max-width:3559px) {

    .galleryImg img {
        height: 466px !important;

    }
}

:root {
    --d: 700ms;
    --e: cubic-bezier(0.19, 1, 0.22, 1);
}

* {
    box-sizing: border-box;
}

.page-content {
    display: grid;
    grid-gap: 1rem;
    padding: 1rem;
    max-width: 1024px;
    margin: 0 auto;
    font-family: var(--font-sans);
}

@media (min-width: 600px) {
    .page-content {
        grid-template-columns: repeat(2, 1fr);
    }

}

@media (min-width: 800px) {
    .page-content {
        grid-template-columns: repeat(4, 1fr);
    }


}



.cardset {
    overflow: hidden;
    /* height: 100% !important; */
    border-bottom: 5px solid #89b955;
    height: 527px;

}


.cardset:hover {
    transform: translate(0px, -22px);
    transition-duration: .4s;
    background-color: #89b955;
    color: #000;

}

.cardset .card-body {
    height: 100% !important;
}

.Center-card {
    height: 370px !important;
    border-bottom: 2px solid #6e4692 !important;

}

.Center-card p {
    line-height: 21px;
    font-weight: bold;
}

.Center-card:hover {
    background-color: #6e4692 !important;
    color: #ffffff !important;
    transform: translate(0px, -22px) !important;
    transition-duration: .5s !important;
    -webkit-background-color: #6e4692 !important;
    -webkit-color: #ffffff !important;
    -webkit-transform: translate(0px, -22px) !important;
    /* -webkit- transition-duration: .5s !important; */
}

.navshadow a {
    color: #fff;
    /* background-color:#774331 ; */
    box-shadow: 0px 0px 0px white;
    font-size: 13px !important;
    font-weight: 500;
}

.navshadow .nav-link.active {
    /* background-color: red !important; */
    background-color: rgba(133, 135, 136, 0.26);
    /* color: white !important; */
    /* box-shadow: 0px 0px 10px rgb(240, 240, 240); */


}

.cardset {
    overflow: hidden;
    /* height: 100% !important; */
    border-bottom: 5px solid #89b955;
    height: 527px;

}


.cardset:hover {
    transform: translate(0px, -22px);
    transition-duration: .4s;
    background-color: rgba(51, 221, 28, 0.87);
    color: #fff;

}

.cardset .card-body {
    height: 100% !important;
}


.galleryImg img {
    width: 100%;
    height: 386px;
    object-fit: cover;
}

@media only screen and (max-width:320px) {
    .worldlogo {
        width: 120px !important;
    }

    .kindarlogo {
        width: 80px !important;
    }

    .dropSet {
        width: 70% !important;
        text-align: center !important;
        margin: auto !important;
    }

    .galleryImg img {

        height: auto;
    }

    .imgsetcrolsel {
        height: 550px !important;
    }
}

.textboldset ins {
    font-size: 22px !important;
}

.imgsetnew {
    height: 400px !important;
    object-fit: cover;
}

.imgsetcrolsel {
    background-color: #255243;
    background-size: cover;
    background-repeat: no-repeat;
    /* width: 100%; */
    height: 380px;

}

.backsetcrolsel {
    background-color: #255243;
    background-image: url(./images/bg-vector-lg.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-caption {
    top: 5px;
}

@import url('https://fonts.googleapis.com/css2?family=Abel&family=Cinzel&family=Mukta:wght@500&family=Mulish&family=Nunito+Sans:opsz,wght@6..12,200&family=PT+Sans+Narrow&family=Raleway&family=Roboto+Mono:wght@100;300&family=Tajawal:wght@500&display=swap');

.galleryImg {
    overflow: hidden !important;
}



input::-webkit-inner-spin-button,
input::-webkit-outer-spin-button {
    display: none;
}

.iset {
    font-size: 20px !important;
}

@media only screen and (min-width:768px) and (max-width:1210px) {
    .tabsSet {
        width: 19% !important;
    }

    .navitemsSet a {
        font-size: 10px !important;
    }
}

/* 
.NewTxt {
    display: inline-block;
    position: relative;
}
 .newMenu {
    display: none ;
    position: absolute;
    background-color: white;
    width: 100%;
    top: 0px;
    left: 150px;
}
.newMenu li {
    list-style-type: none;
    padding-left: 0px !important;
}
.newMenu a {
    text-decoration:none;
    color: black;
    padding: 0px;
}
.NewTxt:hover .newMenu {
    display: block ;
    /* padding: 100px; */



/* .sub-menu:hover .games-menu {
    display: block;
    position: static !important;
  }
  .games-menu {
    border: none ; */
/* position: static !important; */
/* }
  .games-menu a {
    font-size: 13px;
  }
  .dropSetMenu {
    position: absolute;
    top: 0px;
    left: 159px;
  } */

@media only screen and (max-width:767px) {


    .mainSubBtn:hover .games-menu {
        /* display: unset; */
        position: sticky;
        left: 0px !important;
        top: 50px !important;
        margin: auto;
    }

    .imgSetFooter {
        position: absolute;
        top: -32px !important;
        z-index: -1;

    }

    .Round-1 {
        display: none;
    }
}

.mainSubBtn:hover .games-menu {
    display: block;
    position: absolute;
    left: 152px;
    top: 0px;
}



#openText,
#openText1,
#openText2 {
    display: none;
}

p {
    font-size: 15px !important;
}

.footerBottomSet a,

.textSet {
    color: black;
    font-weight: bold !important;
    background-color: transparent;
}

footer {
    margin-top: auto !important;
    position: relative;
    background-color: #623f99;
    z-index: 1;
}

.imgSetFooter {
    position: absolute;
    top: -72px;
    z-index: -1;

}

.footerImageSet a {
    color: white;
}

.footerImageSet p {
    color: white;
}

/* CSS */
.button-55 {
    align-self: center;
    background-color: #fff;
    background-image: none;
    background-position: 0 90%;
    background-repeat: repeat no-repeat;
    background-size: 4px 3px;
    border-radius: 15px 225px 255px 15px 15px 255px 225px 15px;
    border-style: solid;
    border-width: 2px;
    box-shadow: rgba(0, 0, 0, .2) 15px 28px 25px -18px;
    box-sizing: border-box;
    color: #41403e;
    cursor: pointer;
    display: inline-block;
    font-family: Neucha, sans-serif;
    font-size: 1rem;
    line-height: 23px;
    outline: none;
    padding: 3px 10px;
    text-decoration: none;
    transition: all 235ms ease-in-out;
    border-bottom-left-radius: 15px 255px;
    border-bottom-right-radius: 225px 15px;
    border-top-left-radius: 255px 15px;
    border-top-right-radius: 15px 225px;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.button-55:hover {
    box-shadow: rgba(0, 0, 0, .3) 2px 8px 8px -5px;
    transform: translate3d(0, 2px, 0);
}

.button-55:focus {
    box-shadow: rgba(0, 0, 0, .3) 2px 8px 4px -6px;
}


/* .BGSET {
    background-attachment: fixed;
    background-image: url(/kinderlive//img/NewBg.jpg);
    background-repeat: no-repeat;
    background-size: cover;

} */
.new-bg-set {
    background-attachment: fixed;
    background-image: url(/kinderlive//img/new-bg-img.png);
    background-repeat: no-repeat;
    background-size: cover;

}



.mainHeading {
    color: #1a2d46 !important;
    /* font-family: 'Shadows Into Light', cursive; */
    font-weight: bold;
}

/* pop  */
.popup-window {
    position: fixed;
    width: 300px;
    background: rgba(255, 255, 255, 0.884);
    border: 1px solid rgb(161, 157, 157);
    border-radius: 6px;
    padding: 10px;
    margin: auto;
    right: 10px;
    bottom: 10px;
    z-index: 100;
    backdrop-filter: blur(5px);
    background-image: url(/img/body-bg.jpg);
    box-shadow: 0px 0px 7px #000 !important;
    animation: myAnim 4s normal infinite;
}

/*@keyframes myAnim {*/
/*	0%,*/
/*	50%,*/
/*	100% {*/
/*		opacity: 1;*/
/*	}*/

/*	25%,*/
/*	75% {*/
/*		opacity: 0;*/
/*	}*/
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    /* Adjust the opacity as needed */
    z-index: 9999;
    display: none;
}

.Popup-Head {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-style: normal;
    background: rgb(0, 176, 155);
    background: linear-gradient(145deg, rgba(0, 176, 155, 1) 0%, rgba(255, 87, 87, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.applybtn {
    font-family: "Protest Revolution", sans-serif;
    font-weight: 400;
    font-style: normal;
    width: 100%;
    border: none;
    font-size: 33px;
    padding: 0;

    background: rgb(0, 176, 155);
    background: linear-gradient(145deg, rgba(0, 176, 155, 1) 0%, rgba(255, 87, 87, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}

/*#close-button {*/
/*    position: absolute;*/
/*    top: 1px;*/
/*    right: 1px;*/
/*    background-color: transparent;*/
/*}*/

/*.form-control {*/
/*    box-shadow: none !important;*/
/*}*/

/*.CloseBtnSet {*/
/*    background-color: #ddd;*/
/* color: white; */
/*}*/

/*@media only screen and (max-width:767px) {*/
/*    #popup-window {*/
/*        width: 250px;*/
/*        right: 5px;*/
/*        bottom: 5px;*/
/*    }*/
/*}*/

/*.form-select {*/
/*    box-shadow: none !important;*/
/*}*/

/* select:not(:-internal-list-box) {
    overflow: visible !important;
    border: 1px solid #ddd;
    border-radius: 10px;
} */

.popup {
    display: none;
    position: fixed;
    padding: 10px;
    width: 500px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: auto;
    /* margin-top: -100px; */
    background: #FFF;
    animation-name: popUp_fadeIn;
    z-index: 20;
}

.btn-close-Set {
    position: absolute !important;
    top: 22px !important;
    right: 15px !important;
}

/* #popup:after {
    position: fixed;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: -2;
}

#popup:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: #FFF;
    z-index: -1;
    border-radius: 17px !important;
} */

/* @keyframes popUp_fadeIn {
    0% {
        transform: scale(0);
        opacity: 0.0;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

@-webkit-keyframes popUp_fadeIn {
    0% {
        -webkit-transform: scale(0);
        opacity: 0.0;
    }

    100% {
        -webkit-transform: scale(1);
        opacity: 1;
    }
} */



/* .popup {
    animation-name: popUp_fadeIn;
    -webkit-animation-name: popUp_fadeIn;
    animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
} */

@media only screen and (max-width:767px) {
    .popup {
        /* left: ;
        top: 20%; */
        width: 280px;
    }

    .applybtn {
        width: 100% !important;
    }
}

/*  */


.NewBoxShadow {
    cursor: pointer;
    box-shadow: -6px -6px 10px rgba(255, 255, 255, 0.8),
        6px 6px 10px rgba(0, 0, 0, 0.2);
}

.NewBoxShadow1 {
    box-shadow: -4px -4px 7px #fffdfdb7,
        3px 3px 5px rgba(94, 104, 121, 0.24) !important;
}

.NewBoxShadow1:focus {
    border: 1px solid #ddd !important;
    box-shadow: inset 2px 2px 5px #babecc, inset -5px -5px 10px #ffffff73 !important;
}

@media only screen and (max-width:980px) {
    .DisplaySet {
        display: none;
    }

    footer {
        /* background-image: ; */
        background-position: 0 0 !important;
    }
}

.NewCRL {
    /* background-color: red !important; */
    display: none;
}


.hoverSet:hover {
    color: white !important;
}


.coreCards {
    border-bottom: 2px solid #6e4692 !important;
}

.coreCards:hover {
    background-color: #6e4692;
    overflow: hidden;
    border-radius: 5px;
    transform: translate(0px, -22px);
    transition-duration: .6s;
    color: white !important;
}

.coreCards:hover p {
    color: white !important;
}

.boxAbout {
    background-color: #623f99;
    color: white !important;
    border: 3px dotted #fecc00;
}

.cardInfa:hover {
    transform: scale(1.03);
    transition-duration: .6s;
    background-color: #6e4692;
    color: white !important;
}

.cardInfa:hover p,
.cardInfa:hover h2,
.cardInfa:hover h5 {
    color: white !important;
}


.backgroundimgAttech {
    background-color: #623f99;
    border-top: dotted #fecc00;
    border-bottom: dotted #fecc00;

}

.mainColor {
    color: #fecc00 !important;
}


.card-body {
    background-color: #623f99;
    color: white !important;
    border: 3px dotted #fecc00;

}

.topSection {
    background-color: #623f99;
    border-top: dotted #fecc00;
    border-bottom: dotted #fecc00;
    position: relative;
    z-index: 1;
}

.Round-1 {
    position: absolute;
    width: 100px;
    height: 100px;
    background-color: #fecc00;
    border-radius: 50%;
    /* transform: scale(1.4); */
    animation: rounded 3s infinite;
    overflow: hidden;
    z-index: -1;
    top: 30px;
    left: 40px;
}

.Round-2 {
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: #fff;
    border-radius: 50%;
    /* transform: scale(1.4); */
    animation: rounded 3s infinite;
    overflow: hidden;
    z-index: -1;
    top: 400px;
    right: 40px;
}

.Round-3 {
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: #fecc00;
    border-radius: 50%;
    /* transform: scale(1.4); */
    animation: rounded 3s infinite;
    overflow: hidden;
    z-index: -1;
    bottom: 15px;
    left: 100px;
}

@keyframes rounded {
    20% {
        transform: scale(1.1);
    }

    40% {
        transform: scale(1.2);

    }

    60% {
        transform: scale(1.3);

    }

    90% {
        transform: scale(1.4);

    }
}

.Blogs {

    background-color: #6e4692;
    color: white;
    padding: 30px;
    margin: 0px !important;
    border: 2px dotted #fecc00;
}


/* Scroll To Top Start */

#sttbtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 10px;
    font-size: 20px;
    color: #000;
    cursor: pointer;
    border: 2px dotted #623f99;
    padding: 9px;
    border-radius: 14px;
    background: #fecc00;
    z-index: 1111111111111111;
}

#sttbtn svg {
    border-radius: 50%;
    font-size: 20px;
}

/* Scroll To Top End */

.instructions {
    text-align: center;
    font-size: 20px;
    margin: 5vh;
}

.backgroundOverlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #000000;
    opacity: .85;
    filter: alpha(opacity=85);
    -moz-opacity: .85;
    z-index: 101;
    display: none;
}

/*   This is the Popup Window   */
.delayedPopupWindow {
    display: none;
    position: fixed;
    width: 500px;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    border-radius: 12px;

    border: 2px dashed #89b955;
    z-index: 102;
    padding: 10px 20px;
}

@media only screen and (max-width:767px) {

    .delayedPopupWindow {
        width: 95% !important;
    }
}

/*   This is the closing button  */
#btnClose {
    /* width:100%; */
    display: block;
    float: right;
    text-align: right;
    text-decoration: none;
    color: #BCBCBC;
}

#mc_embed_signup .float-end {
    position: absolute;
    right: 10px !important;
}

/*   This is the closing button hover state  */

/*   This is the description headline and paragraph for the form   */
#delayedPopup>div.formDescription {
    float: left;
    display: block;
    width: 44%;
    padding: 1% 3%;
    font-size: 18px;
    color: #666;
    clear: left;
}

/*   This is the styling for the form's headline   */
#delayedPopup>div.formDescription h2 {
    color: #444444;
    font-size: 36px;
    line-height: 40px;
}

/* 
  ////////// MailChimp Signup Form //////////////////////////////
  */

/*   This is the signup form body  */
#delayedPopup #mc_embed_signup {
    /* float: left; */
    width: 100%;
    padding: 1%;
    display: block;
    font-size: 16px;
    color: #666;
    margin-left: 1%;
}

/*   This is the styling for the signup form inputs  */
#delayedPopup #mc-embedded-subscribe-form input {
    width: 95%;
    height: 30px;
    font-size: 18px;
    padding: 3px;
    margin-bottom: 5px;
}

/*   This is the styling for the signup form inputs when they are being hovered with the mouse  */
#delayedPopup #mc-embedded-subscribe-form input:hover {
    border: solid 2px #40c348;
    box-shadow: 0 1px 3px #AAAAAA;
}

/*   This is the styling for the signup form inputs when they are focused  */
#delayedPopup #mc-embedded-subscribe-form input:focus {
    border: solid 2px #40c348;
    box-shadow: none;
}

/*   This is the styling for the signup form submit button  */
#delayedPopup #mc-embedded-subscribe {
    width: 100% !important;
    height: 40px !important;
    margin: 10px auto 0 auto;
    background: #5D9E62;
    border: none;
    color: #fff;
}

/*   This is the styling for the signup form submit button hover state  */
#delayedPopup #mc-embedded-subscribe:hover {
    background: #40c348;
    color: #fff;
    box-shadow: none !important;
    cursor: pointer;
}

#cfm_status {
    color: #00b09b !important;
}

/* contact page css start  */
.contact_heading {
    /* background: linear-gradient(to right, #05e1cf, #ee0707e3); */
    /* box-shadow: 0 8px 25px rgba(0, 0, 0, 0.25); */
    border-radius: 10px;
}

.contact_heading h1 {
    color: rgb(249, 14, 14);

}

/* contact page css end  */

/* nav css extra start */

/* Show dropdown on hover */
.nav-item.dropdown:hover .cstm {
    display: block;
    margin-top: 0;
}

.dropdown-item:active {
    background-color: transparent !important;
    color: inherit !important;
}

/* nav css extra end */